﻿div.jqimgpy4 a img {
	border: none;
	vertical-align: middle;
}

div.jqimgpy4 {
	overflow: hidden;
	position: relative;
	z-index: 1;
}

div.jqimgpy4 .wrap-110223 {
	overflow: hidden;
	position: relative;
	margin-bottom: 5px;
	border: 1px solid #ccc;
}

.wrap-110223 ul, .wrap-110223 li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.wrap-110223 ul {
	position: absolute;
}

.wrap-110223 ul li 
{
	text-align: center;
	float: left;
}

div.jqimgpy4 .arrows {
	float: right;
}

div.jqimgpy4 .arrows a {
	float: left;
	width: 22px;
	height: 22px;
	background: url(image/arrows.png) no-repeat left top;
}

div.jqimgpy4 a.next {
	margin-left: -1px;
	background-position: right top;
}

div.jqimgpy4 .caption {
	float: left;
	overflow: hidden;	/* 避免文字太長 */
	color: #666;
	font-size: 13px;
	line-height: 22px;	/* .arrows a 的高 */
}
